Consistent_identitiesGallery_facesCopy_identity_in_shared_folder

Copy an identity in a shared folder

Paginated version of the gallery uploaded faces shared files with the enterprise.

inputs:

  • source_path: Non empty [String], path to list (optional)
  • destination_path: Non empty [String], path to list (optional)
  • identity_name: [String], identity file name to copy
  • shared_folder: [String], shared folder name
POST
/api/consistent_identities/gallery_faces/copy_identity_in_shared_folder

Authorization

token_auth_2
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://api.piktid.com/api/consistent_identities/gallery_faces/copy_identity_in_shared_folder" \  -H "Content-Type: application/json" \  -d '{}'
{}
{
  "code": 0,
  "message": "string",
  "description": "string"
}